漏洞信息详情

xymon 缓冲区错误漏洞

  • CNNVD编号:CNNVD-201908-1956
  • 危害等级: 超危
  • CVE编号: CVE-2019-13484
  • 漏洞类型: 缓冲区错误
  • 发布时间: 2019-08-27
  • 威胁类型: 远程
  • 更新时间: 2019-08-29
  • 厂        商:
  • 漏洞来源:

漏洞简介

xymon是一款开源的网络监控应用程序。

xymon 4.3.28及之前版本中的appfeed.c文件存在缓冲区错误漏洞。该漏洞源于网络系统或产品在内存上执行操作时,未正确验证数据边界,导致向关联的其他内存位置上执行了错误的读写操作。攻击者可利用该漏洞导致缓冲区溢出或堆溢出等。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://lists.xymon.com/archive/2019-July/046570.html

参考网址

来源:lists.xymon.com

链接:https://lists.xymon.com/archive/2019-July/046570.html

来源:github.com

链接:https://github.com/svn2github/xymon/blob/master/branches/4.3.28/web/appfeed.c

来源:lists.debian.org

链接:https://lists.debian.org/debian-lts-announce/2019/08/msg00032.html

来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/xymon-eight-vulnerabilities-30169

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-13484

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2019.3242/

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多